<ion-header>
  <ion-navbar color="primary">
    <ion-title>eContact</ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <form style="margin-right:20px;margin-top: 60px;" (ngSubmit)="logForm()">
      <ion-title >Account</ion-title>
      <div class="card-title">{{error}}</div>
      <ion-item>
          <ion-label color="primary" floating>Email</ion-label>
          <ion-input type="email" [(ngModel)]="email" name="email"></ion-input>
      </ion-item>    
      <ion-item>
          <ion-label color="primary" floating>Password</ion-label>
          <ion-input type="password" [(ngModel)]="password" name="password"></ion-input>
      </ion-item>
      <button ion-button block style="margin-top: 25px;margin-left: 10px;" type="submit" block>Connect</button>
  </form>
  <div text-center>
    <ion-label color="primary" (click)="forgetPassword()">forget my password !</ion-label>
  </div>
</ion-content>
